#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: glade
version: 0.12.5.0
id: glade-0.12.5.0-ecd8f0abc17b100b854056668ed200ba

license: LGPL-2.1
copyright: (c) 2001-2010 The Gtk2Hs Team
maintainer: gtk2hs-users@sourceforge.net
stability: provisional
homepage: http://projects.haskell.org/gtk2hs/
package-url:
synopsis: Binding to the glade library.
description: This library allows to load externally stored user interfaces into
             programs. This allows alteration of the interface without recompilation
             of the program.
             .
             Note that this functionality is now provided in gtk directly
             (as of version 2.12 of the gtk+ C lib) by the
             Graphics.UI.Gtk.Builder module.
category: Graphics
author: Manuel M T Chakravarty, Duncan Coutts
exposed: True
exposed-modules: Graphics.UI.Gtk.Glade
hidden-modules: Graphics.UI.Gtk.Glade.Types
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/glade-0.12.5.0
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/glade-0.12.5.0
              /usr/local/lib
hs-libraries: HSglade-0.12.5.0
extra-libraries: glade-2.0 gtk-x11-2.0 gdk-x11-2.0 pangocairo-1.0
                 atk-1.0 cairo gdk_pixbuf-2.0 gio-2.0 pangoft2-1.0 pango-1.0
                 gobject-2.0 glib-2.0 intl fontconfig freetype xml2
extra-ghci-libraries:
include-dirs: /usr/local/include /usr/local/include/libglade-2.0
              /usr/local/include/gtk-2.0 /usr/local/include/atk-1.0
              /usr/local/include/cairo /usr/local/include/pixman-1
              /usr/local/include/gdk-pixbuf-2.0 /usr/local/include/libpng15
              /usr/local/include/pango-1.0 /usr/local/include/glib-2.0
              /usr/local/include/freetype2 /usr/local/include/harfbuzz
              /usr/local/include/libxml2
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         glib-0.12.5.4-8d38fc790091beced6c3824ddababb7f
         gtk-0.12.5.7-212673007d74de0108fd4d13efcfd1d6
hugs-options:
cc-options:
ld-options: -pthread
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/glade-0.12.5.0/html/glade.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/glade-0.12.5.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
